/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.related-products-wrapper .container-image-and-badge{
    position: static;
}


/**Root Settings
--------------------**/
/**Typografie**/
h1, h2, h3, h4, h5, h6{
	font-weight:600!important;
}

/**Topbar Styling
--------------------**/
/*Topbar -- USPs*/
/*Header Styling -- Topbar USPS*/
.usptopbar{
    margin-top:-1px;
}
.usptop a{
    color:white;
    font-size:15px;
    font-weight:600;
    position:relative;
    top:1px;
}

img.usp {
    width:27px;
    margin-right:10px;

}

@media(min-width:849px){
    .usptopbar{
        display:flex;
        justify-content:center;
        margin-left:-35px;
        padding-top:6px;
        padding-bottom:6px;
        max-width:1040px;
        min-height:35px;
    }
    .usptop{
        width:350px;
    }
    .usptop:nth-child(2){
        margin-left:-25px;
        margin-right:25px;
    }
}

@media(max-width:849px){
    #top-bar{
        height:36px;
        overflow:hidden;
    }
    .usptopbar{
        max-height:35px;
        padding-top:27px;
        animation:uspslide 15s infinite;
    }
    .usptop a{
        position:relative;
        top:0px;
    }
    .usptop{
        display:flex;
        justify-content:center;
        margin-top:25px;
        margin-bottom:10px;
        min-height:35px;
        min-width:340px;
    }}

@keyframes uspslide{
    0%{transform:translatey(-46px);}
    10%{transform:translatey(-46px);}
    20%{transform:translatey(-106px);}
    30%{transform:translatey(-106px);}
    40%{transform:translatey(-166px);}
    50%{transform:translatey(-166px);}
    60%{transform:translatey(-106px);}
    70%{transform:translatey(-106px);}
    80%{transform:translatey(-46px);}
    90%{transform:translatey(-46px);}
    100%{transform:translatey(-46px);}
}


/**Nieuw Home**/
/*Zoekbalk mobiel*/
@media(max-width:980px){
    .ux-search-submit.button{
        background:#0c9e6e!important;
        border-radius:5px;
    }}
@media(max-width:980px){
    .bannerhomelinks {
        margin-bottom:-40px;
    }}

.bannerhomelinks  .fill {
    border-radius:10px!important;
}
.bannerhomelinks h2{
    text-shadow: 0px 0px 15px rgba(0,0,0,0.3);
}
.bannerhomelinks .knoppenhome{ background:#f9c452!important;
}
.bannerhomerechts{
    margin-bottom:30px;
    border-radius:10px!important;
}
.bannerhomerechts2 .fill{
    border-radius:10px!important;
}

.bannerhomerechts  .fill {
    border-radius:10px!important;
}
.knoppenhome{
    margin-top:15px!important;
    float:left;
    font-size:15px!important;
    border-radius:5px!important;
    border:none;
    background:#2baad8!important;
}
.knoppenhome:hover{
    transform:translatex(2px);
}
.bannerhome .fill {
    border-radius:10px!important;
}
.banner{
    background:transparent!important;
}
.bannerhome.banner{
    background:transparent;
}

.bannerhome .col-inner{
    padding-bottom:0px!important;
}
.bannerhome h2{
    color:white;
    font-size:30px;
    text-shadow: 0px 0px 20px rgba(0,0,0,0.4);
}

.uspbalkhome .col{
    padding-bottom:0px;
}
.seotext h3{
    font-size:15px!important;
    line-height:1.4em!important;
}
@media(min-width:981px){
    .seotext{
        margin-top:0px;
        margin-bottom:0px;
    }}

div.add-to-cart-button{
    position: absolute;
    /* left:25px; */
    top: 90%;
}

.shop-container .add-to-cart-button{
    bottom:2%!important;
}


/*product kaart*/
.product-small.box{
    border-radius:10px;
    box-shadow:0px 0px 15px rgba(0,0,0,0);
    transition:0.1s ease;
}
.product-small.box:hover{
    border-radius:10px;
    box-shadow: 0 3px 10px rgb(0 0 0 / 15%);
}
.product-small.box:hover a:not(.button){
    color:#076d4b;
}

.box-text-products{
    padding-left:15px!important;
    padding-right:15px;
}
.box-image{
    border-radius:10px;
    margin-bottom:10px;
}
p.name.product-title {
    min-height: 65px!important;
    margin-top: .1em;
    margin-bottom: .1em;
    text-align: left;
    font-family: 'fira sans', sans-serif;
    font-size: 16px;
    font-weight: 500!important;
}
.price{
    font-family: 'fira sans', sans-serif!important;
    text-align:left;
    font-size:15px;
}
.homeprod ins, .shop-container ins{
    float:left;
    font-size:15px;
    padding-top:1.3px;
}
.homeprod del, .shop-container del{
    font-size:14px!important;
    padding-left:10px;
    opacity:0.6;
}

.homeprod .button.primary:not(.is-outline){
    margin-top:5px;
}

.box-text a:not(.button) {
    font-weight: bold!important;
}
span.amount {
    font-weight:normal!important;
}

/*Winkel mededeling*/
/*WooCommerce -- Notificatie**/
.demo_store {
    padding: 5px!important;
    margin: 0!important;
    text-align: center!important;
    background:#F9C552!important;
    color: #032d0a!important;
    font-weight: 600!important;
}
.woocommerce-store-notice__dismiss-link{
    border:2px solid white!important;
    border-radius:3px!important;
    margin-left:15px!important;
    padding-top:2px!important;
    padding-bottom:2px!important;
    padding-left:10px!important;
    padding-right:10px!important;
    color:white!important;
    transition: all .2s ease!important;
}
.woocommerce-store-notice__dismiss-link:hover{
    color:rgb(12, 53, 26)!important;
    border:2px solid rgb(12, 53,
    26)!important;
    opacity:0.8!important;
}
.woocommerce-store-notice__dismiss-link:after{
    content:"  X";
}
@media(min-width:981px){
    .demo_store{
        position:fixed!important;
        top:0px!important;
        width:100vw!important;
        z-index:999990!important;
    }}




/*klantenservice sectie*/
@media(min-width:981px){
    .klantenservice{
        width:85%;
    }}
@media(max-width:980px){
    .klantencol{
        margin-left:2%;
    }}

/**Header Styling**/
/*Dropdown Festival Artikelen*/
@media(min-width:980px){
    ul.nav-dropdown, li.nav-dropdown{
        font-size:14px!important;
        width:fit-content!important;
    }
    .nav-dropdown-col>a:first-child{
        font-size:16px!important;
        text-transform:none!important;
    }
    .nav-dropdown-col{
        padding-left:10px!important;
    }}

.nav-dropdown {
    font-weight: 600!important;
    color:#5a5a5a;
    letter-spacing:0.5px;
    min-width:220px!important;
}
.nav-dropdown>li>a:hover {
    color: #008dbc;
}

.nav-dropdown>li>a:hover{
    color:#0c9e6e!important;
}
.icon-angle-down{
    transition: .2s ease-out!important;
}
.has-dropdown:hover .icon-angle-down{
    transform:rotate(180deg);
}

/*Mini-cart button*/
.header-main .header-button > .button.is-outline:hover {
    background-color: #008dbc!important;
    border-color: #008dbc!important;
}

.icon-shopping-cart:after{
    background:#F9C552!important;
}

.header-main .header-button > .button.is-outline:hover {
    background-color: #0A8059!important;
    border-color: #0A8059!important;
}
.woocommerce-mini-cart__buttons .button.wc-forward:not(.checkout):not(.checkout-button){
    background:white;
    border: 2px solid #0c9e6e!important;
    color:#0c9e6e!important;
    border-radius:5px;
    font-weight:600!important;
    font-size:14px!important;
}

.woocommerce-mini-cart_buttons.button-wc-forward{
    font-size:14px!important;
}
.woocommerce-mini-cart__buttons .button.wc-forward:not(.checkout):not(.checkout-button):hover{
    background:#0c9e6e!important;
    color:white!important;
}

/*Main Menu*/
/*!**Main Menu -- Language Switch**!*/
/*.header-language-dropdown{*/
/*  border:1px solid #c7c7c7!important;*/
/*  border-radius:5px!important;*/
/*  padding-left:10px!important;*/
/*  padding-right:10px!important;*/
/*}*/
/*.header-language-dropdown img{*/
/*  margin-left:15px!important;*/
/*  margin-right:10px!important;*/
/*  position:relative!important;*/
/*	max-width:22px!important;*/
/*	min-width:22px!important;*/
/*}*/
/*.header-language-dropdown .image-icon img {*/
/*max-width:15px!important;*/
/*}*/
/*.stuck .header-main .header-language-dropdown  a {*/
/*    line-height: 15px!important;*/
/*}*/

/*!*Mobiel menu -- Language Switch*!*/
/*@media(max-width:850px){*/
/*#masthead .header-language-dropdown{*/
/*  font-size:0px!important;*/
/*	min-width:55px!important;*/
/*}*/
/*.header-language-dropdown img{*/
/*  margin-left:10px!important;*/
/*  margin-right:5px!important;*/
/*	}*/
/*	.header-language-dropdown>ul.nav-dropdown{*/
/*font-size:14px!important;*/
/*}*/

/*.nav>li.header-language-dropdown{*/
/*  padding:0px!important;*/
/*  padding-right:5px!important;*/
/*}*/
/*	.header-language-dropdown a{*/
/*  padding:5px 0px!important;*/
/*}*/
/*.header-language-dropdown .nav-dropdown{*/
/*  transform:translatex(-40%);*/
/*  border:none!Important;*/
/*}}*/

/*@media(max-width:650px){*/
/*#masthead .header-language-dropdown{*/
/*  display:none!important;*/
/*}}*/

/*!*Mobiel -- Language switch**!*/
/*.mobile-sidebar .image-icon{*/
/*  margin-left:15px!important;*/
/*}*/

/*.mobile-sidebar .children{*/
/*  font-size:14px!important;*/
/*  font-weight:500!important;*/
/*}*/
/*.mobile-sidebar .children .icon-image{*/
/*  margin-right:15px!important;*/
/*}*/


/*.mobile-sidebar .children a{*/
/*  padding-left:12px!important;*/
/*  margin-top:15px!important;*/
/*}*/

.header-language-dropdown{
    display: none!important;
}


/*Checkout knop*/
#masthead > div.header-inner.flex-row.container.logo-left > div.flex-col.hide-for-medium.flex-right > ul > li:nth-child(3) > div > a {
    background:#0c9e6e!important;
    border:#0c9e6e!important;
    padding:5px 20px!important;
    transition:0.5s ease!important;
    border-radius:5px!important;
}
#masthead > div.header-inner.flex-row.container.logo-left > div.flex-col.hide-for-medium.flex-right > ul > li:nth-child(3) > div > a:hover {
    border:#00aae2!important;
    padding:5px 20px!important;
    transition:0.5s ease!important;
}

.cart-checkout-button .button{
  background:#0c9e6e!important;
  line-height:36px!important;
}


/*Winkelmand knop*/
#masthead > div.header-inner.flex-row.container.logo-left > div.flex-col.hide-for-medium.flex-right > ul > li.cart-item.has-icon.has-dropdown > div > a {
    border-color: #c7c7c7!important;
    color: #636363!important;
    transition:0.5s ease;
    padding:5px 10px!important;
}
#masthead > div.header-inner.flex-row.container.logo-left > div.flex-col.hide-for-medium.flex-right > ul > li.cart-item.has-icon.has-dropdown > div > a:hover {
    border:1px solid #c7c7c7!important;
    background:#c7c7c7!important;
}

/*Mini Cart*/
.woocommerce-mini-cart__total.total{
    margin-top:10px!important;
    border-bottom:none!important;
    text-align:left!important;
}
.woocommerce-mini-cart__buttons{
    margin-top:10px!important;
}
.woocommerce-mini-cart__buttons .button.checkout.wc-forward{
    background:#0c9e6e!important;
    color:white!important;
    font-weight:600!important;
    border:none!important;
}

@media(max-width:980px){
    .cart-popup-inner.inner-padding{
        padding:20px!important;
    }
    .woocommerce-mini-cart__buttons .button.wc-forward{
        font-size:16px!important;
        margin-bottom:5px;
    }}

/*Mini-cart button*/
.header-main .header-button > .button.is-outline:hover {
    background-color: #008dbc!important;
    border-color: #008dbc!important;
}


/*Main Menu*/
/*Checkout knop*/
#masthead > div.header-inner.flex-row.container.logo-left > div.flex-col.hide-for-medium.flex-right > ul > li:nth-child(3) > div > a {
    background:#0c9e6e!important;
    border:#0c9e6e!important;
    border-radius:5px!important;
    padding:5px 20px!important;
    transition:0.5s ease!important;
}
#masthead > div.header-inner.flex-row.container.logo-left > div.flex-col.hide-for-medium.flex-right > ul > li:nth-child(3) > div > a:hover {
    border:#00aae2!important;
    border-radius:5px!important;
    padding:5px 20px!important;
    transition:0.5s ease!important;
}
/*Checkout knop op afrekenpagina*/
.disabled.cart-checkout {
    display:none;
}

/*Winkelmand knop*/
#masthead > div.header-inner.flex-row.container.logo-left > div.flex-col.hide-for-medium.flex-right > ul > li.cart-item.has-icon.has-dropdown > div > a {
    border-color: #c7c7c7!important;
    color: #636363!important;
    transition:0.5s ease;
    padding:5px 10px!important;
    border-radius:5px!important;
}
#masthead > div.header-inner.flex-row.container.logo-left > div.flex-col.hide-for-medium.flex-right > ul > li.cart-item.has-icon.has-dropdown > div > a:hover {
    border:1px solid #c7c7c7!important;
    background:#c7c7c7!important;
}

/**Menu -- SALE**/
#wide-nav .ctamenu{
    background:#f9c552!important;
    padding:0px 30px!important;
}
#wide-nav .ctamenu a{
    font-weight:600!important;
    color:black!important;
    font-size:14px!important;
}

/**Bottom Header Styling**/
/*Social Icons*/
.headericons img{
    width:25px;
    margin-right:5px;
    opacity:0.6;
    transition:.2s ease;
}
.headericons img:hover{
    opacity:0.9;
    transform:translatey(-2px);
}

/**Mobile Header Styling**/
@media(max-width:980px){
    .header-main .header-button > .button.is-outline:hover {
        background-color: #0c9e6e!important;
        border-color: #0c9e6e!important;
    }
    #search-field mb-0{
        border:0px!important;
        border-radius:5px!important;
    }
    .form-flat input{
        border:1px solid rgb(241, 239, 239)!important;
    }}
@media (max-width: 980px){
    .nav-icon {
        margin-top:0px!important;
    }
    .flex-col.logo{
        width:200px!important;
    }
}



/**Page Title**/
.page-title {
    background:#fff!important;
}
.page-title-inner {
    border:none!important;
}

.page-title .mb-0{
    margin-bottom:10px!important;
}
.page-title .title-breadcrumbs{
    margin-top:-10px;
}



/*Zoekresultaten dropdown*/
.header .search-form .live-search-results {
    width:500px!important;
}

/**Body**/
p.lead {
    font-size:16px!important;
}
p {
    font-size:16px;
}
/*Header pagina's*/
.headerpagina.col{
    padding-bottom:0px!important;
}

/*Winkelwagen icoon menu*/
.cart-icon:hover strong {
    color:white!important;
    transition: 0.3s ease;
}
/*Categoriepagina*/
@media(max-width:980px){
    .category-filter-row {
        margin-top: -20px!important;
    }
    .tax-product_cat .breadcrumbs{
        display:none;
    }
    .category-page-row{
        padding-top:15px!important;
    }}
@media(min-width:981px){
    .category-page-row{
        padding-top:0px!important;
    }}

@media (min-width:981px){
    .tax-product_cat .page-title-inner {
        padding-top: 0px;
        padding-bottom: 15px;
    }}

.breadcrumbs a, .breadcrumbs ,.woocommerce-result-count, .woocommerce-ordering{
    font-size:15px;
}


@media(min-width:981px){
    .page-title {
        padding-top: 10px!important;
        padding-bottom: 10px!important;
    }
}
.checkout-page-title .page-title{
    padding-bottom:0px!important;
}

/*Levertijd productkaart*/
.price-wrapper{
    height:auto;
    display:flex;
    flex-direction:column-reverse;
}

.levertijd{
    padding-top:10px;
    text-align:left;
    font-size:12px;
    color:#0C9E6E;
}


/*Shop Sidebar*/
@media screen and (min-width: 850px){
    .tax-product_cat .large-3 {
        max-width: 22%;
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        margin-right: 3%;
    }}
/*Shop container*/
.shop-container h1{
    margin-bottom:5px;
}
.shop-container h2{
    margin-bottom:5px;
}
.shop-container h3{
    margin-bottom:0px;
}
.shop-container{
    margin-bottom:25px;
}


/*Productkaart*/

.shop-container .button.primary:not(.is-outline)  {
    margin-top:5px!important;
    margin-bottom:10px;

}
.product-small {
    padding-bottom:45px;
}

.homeprod del, .shop-container del {
    font-size: 13px!important;
    padding-left: 8px;
}

/**PDP Styling
------------------------------------------**/

/*WC Message*/
.single-product #wrapper>.message-wrapper {
    font-size:1.1em!important;
    max-width:1320px!important;
    margin-left:auto!important;
    margin-right:auto!important;
    margin-bottom:-30px!important;
}

.single-product .success-color {
    padding:15px!important;
     color:var(--primary-color)!important;
    font-weight:600!important;
    width:fit-content!important;
    text-align:left!important;
    margin-left:0!important;
}

/*Header*/
@media(min-width:981px){
    .page-title-inner {
        padding-top:0px;
        padding-bottom:30px;
        border-bottom: 0.1px solid #e2e2e2;
    }}
@media(min-width:981px){
    .titelheader .title-wrapper.flex-col{
        margin-top:40px;
        margin-bottom:-80px;
        margin-left:0px!important;
    }
    .titelheader .title-content.flex-col{
        margin-left:0px!important;
    }}
.titelheader .breadcrumbs {
    font-size: 15px;
}
@media(max-width:980px){
        .titelheader .medium-flex-wrap {
            padding-top:0px!important;
            flex-flow: column-reverse;
        }
    .titelheader .title-wrapper.flex-col{
        text-align:left!important;
        margin-left:0px!important;
    }
    .titelheader .title-content.flex-col{
        text-align:left!important;
        margin-left:0px!important;
}}
/*Terug naar categorie*/
.titelheader .breadcrumbs a{
    display:none;
}
.titelheader .breadcrumbs .divider{
    display:none;
}

.titelheader .breadcrumbs a:last-child:before{
    content:"Terug naar";
    font-size:15px;
    margin-right:5px;
}
.titelheader .breadcrumbs a:last-child{
    color:#6CB59D;
    display:inline!important;
}

/**PDP -- Productomschrijving**/
@media(max-width:849px){
.productomschrijving .description_tab :before{
  display:none!important;
}
.productomschrijving .woocommerce-tabs{
  border:none!important;
}}

.productomschrijving{
    padding-bottom:0px!important;
}
.woocommerce-tabs{
    margin-bottom:10px!important;
}

.woocommerce-tabs .nav>li>a {
    font-weight: 600!important;
}


/*Social Share*/
.social-link-content{
    margin-top:-5px;
    margin-bottom:0px;
    display:flex;
}

.social-link-title{
    width: 165px;
    margin-top: 10px;
    text-align: left;
}
.cvw-social-table td{
    border-bottom:0px!important;
}
.social-link-content .social-link-1{
    height:30px;
    width:30px;
    line-height:26px;
    margin-right:0px;
    padding-right:1px;
}
.social-link-content .social-link{
    height:30px;
    width:30px;
    line-height:28px;
    margin-right:0px;
    padding-right:2px;
}
.fa:before{
    padding-bottom:50px;
}

/*Staffelprijzen*/
.wdp_bulk_table_content .wdp_pricing_table_caption{
    font-size:18px;
    font-weight:600;
    font-family:'poppins', sans-serif;
    color:#686868;
}

/**PDP -- Notify me when in stock**/
.cwginstock-subscribe-form .panel-heading{
    background:#2aa97f!important;
}
.cwginstock-subscribe-form .panel{
    border-color:#2aa97f!important;
}
.cwginstock_google_credit{
    display:none!important;
}

/*Voorraad*/
.in-stock {
    display:none!important;
}

/*Gerelateerde producten*/
.product-section-title-related, h3{
    margin-left:0px!important;
	font-weight:600!important;
}

.relatedprod .product-section-title-related.uppercase {
    text-transform:none!important;
 border-top:none!important;
  font-weight:600!important;
  font-size:20px!important;
    width:fit-content;
}

.relatedprod .uppercase {
    text-transform:none!important;
}

@media(max-width:850px){
.relatedprod .product-section-title-related.uppercase {
 border-top:none!important;
	}}

.related-products-wrapper{
    margin-bottom:40px;
}

@media screen and (min-width: 850px){
    .related .col{
        max-width:20%;
    }}

@media screen and (max-width: 980px){
    .relatedprod .button{
        width:100%;
    }}



.button.primary:not(.is-outline){
    font-family:'poppins', sans-serif;
    font-weight:500;
    background:#0c9e6e!important;
    color:white;
    border-radius:5px;
}

/*Badge Aanbieding*/
.yith-wcbm-badge{
    z-index:1!important;
}
.badge-container{
    top:-10px!important;
    right:10px!important;
    left:auto;
}
.productkaart .badge-container{
    right:25px!important;
    left:auto;
}
.badge-circle .badge-inner {
    border-radius: 5px;
}
.badge-inner.on-sale{
    background-color:#f9c552!important;
    font-size: 13px!important
}
.onsale{
    font-size:13px!important;
}
.badge-container {
    margin:20px 0 0 0 !important;
}
.badge {
    height: 1.8em;
    width: 2.5em;
}

/*PDP -- Gallerij Links**/
.woocommerce-product-gallery{
border: 1px solid #eaeaea;
	border-radius:3px!important;
}

.product-thumbnails a{
  border: 1px solid #eaeaea;
  transition:.3s ease;
  border-radius:3px!important;
}
.product-thumbnails a:hover{
  border-color:#d8d8d8;
}


/*PDP -- Box rechts*/
@media(max-width:980px){
    .productinfo{
        margin-top:-30px;
        box-shadow:none!important;
}}

.productinfo{
  border-radius:5px;
  border:1px solid #eaeaea;
  box-shadow:none;
  padding-top:35px!important;
}
@media(min-width:981px){
    .productinfo .product-short-description{
        padding:0px;
    }}

.productinfo .sticky-add-to-cart {
    padding: 20px 0px;
    border-top: 1px solid #ececec;
}
.productinfo .price span{
    font-size:32px;
    font-family:'poppins', sans-serif;
    font-weight:700!important;
    color:#3f3f3f;
}
.badge-container .is-larger .left{
    right:0!important;
}
.productinfo .price del span{
    font-size:17px;
    font-weight:500;
}
.uspproductinfo p {
    font-size:16px!important;
}
.uspproductinfo{
    margin-top:30px;
    margin-left:-10px;
}

.productkaart img.usp{
    width:16px!important;
}
.productkaart .usp{
    margin-right:5px!important;
    margin-top:-4px!important;
}

input[type='button'].is-form{
    border:none!important;
    width:40px;
    border-radius:5px;
    background:rgb(209, 221, 217);
    color:white;
    text-shadow:none;
}
.quantity input[type="number"]{
    border:none;
    box-shadow: inset 0px 0px 1px rgb(0 0 0 / 50%);
}
.quantity input[type="number"]:hover{
    box-shadow: inset 0px 0px 1px rgb(0 0 0 / 50%);
}
.productinfo .single_add_to_cart_button{
    font-family:'poppins', sans-serif;
    font-size:16px;
    font-weight:600;
    background:#0c9e6e!important;
    color:white;
    border-radius:3px;
}



/*PDP rechts - Variabel product*/
.woocommerce-variation-price{
    border-top: none!important;
    padding:0px!important;
}


/*PDP Rechts -- Webwinkelkeur*/
.row.wwk{
  background:#F5F5F5;
	border-radius:3px!important;
  border:1px solid #eaeaea;
	margin-top:20px!important;
}
.row.wwk .col{
  padding:0px!important;
}

/**PDP Rechts -- Offerte aanvragen**/

.rechts .offerte{
  border:1px solid #eaeaea;
  margin-top:20px!important;
  border-radius:3px;
}

.rechts .offerte .col{
  padding:0px;
}

.rechts .offerte .col-inner {
  display: flex;
  align-items: center;
  gap: 10px;
  min-height: 100px;
}

.rechts .offerte .img{
  width:40%;
  max-width:110px;
  margin-top:-10px;
  margin-left:10px;
  margin-bottom:0px;
}

.rechts .offertetekst {
    width: 35%;
  padding: 10px;
  display: flex;
  align-items: center;
}

.rechts .offertetekst p {
  margin-bottom:0px;
  line-height: 1.3em;
}

.rechts .offertetekst .knop {
  display:block;
  background:#f9c552!important;
  opacity:.8;
  color:white;
  font-weight:600;
  padding:0px 10px;
  margin-top:10px;
  border-radius:3px;
  width:fit-content;
  font-size:15px;
  transition:.3s ease;
	  transform:translatey(5px);
}

.offerte .knop {
    width: 30%;
    padding: 10px; 
}

.offerte .knop span {
  line-height:1em;
  padding:0px;
  display: block;
}

.rechts .offertetekst .knop:hover{
  opacity: 1;
}

#form .mfp-close{
  transform:translatex(-10px) translatey(15px);
  filter:brightness(6);
}


/*Tabbladen*/
.woocommerce-tabs{
    margin-bottom:50px;
    border-top:1px solid #ececec;
}
.woocommerce-tabs .nav>li>a{
    font-size:20px;
}


/**Klantenservice CTA*/
.klantenservice h2{
    font-size:30px;
    margin-top:5px;
    margin-bottom:5px;
}

.bellen .icon-box-img svg{
    padding-top:0px!important;
}
.bellen a{
    color:#0c9e6e;
    transform:translatex(-15px);
}
.bellen a:hover{
    color:#0a7c56!important;
}



/*Sticky add to cart*/
@media(max-width:980px){
    .sticky-add-to-cart--active {
        display:none;
    }
}

p.category.uppercase.is-smaller.no-text-overflow.product-cat.op-7 {
    display:none!important;
}

/**Infopagina's**/
/*Pagina titel*/
.normal-title {
    background-color: transparent!important;
    border: none!Important;
}

/*Tabel -- Algemeen*/
td{
    font-size:16px!important;
    color:#4d4d4d!important;
}
/*Icon Boxes*/
.icon-box-left .icon-box-img+.icon-box-text {
    padding-left: 1em;
}

/*Contactpagina Icon Boxes*/
.contacticon:hover .icon-inner{
    color:#cceacc!important;
}

.contacticon:hover{
    cursor:pointer;
}

/**Products slider**/
p.name.product-title {
    min-height:65px!important;

}
/**Button styling**/
.button.primary {
    font-size:14px;
}
.add-to-cart-button a {
    font-size:12px!important;
}
/**Banners styling**/

.banner p {
    font-size:15px!important;
}

/**Webwinkel Keur sidebar**/
.wwk--sidebar-left {
    display:none!important;
}
/**Webwinkel on mobile**/
.wwk--sidebar-mobile-center {
    display:none!important;
}
/**Webwinkel Keur footerbalk**/
.webwinkelkeur-rich-snippet {
    display:none!important;
}

/**BLOG**/
/*Blog overzicht*/
.blogpagina .is-divider{
    display:none;
}
.blogpagina p{
    margin-top:10px;
}

.box-push .box-text {
    background-color: rgba(255,255,255,1);
    border-radius: 5px;
}

/*Blog Single Page*/
.blog-single{
    padding-top:50px;
}

.blog-single .entry-header{
    margin-top:-15px;
    display:flex;
    flex-direction:column-reverse;
}
.blog-single .entry-image img{
    max-height:350px;
    border-radius:10px;
    object-fit:cover;
}
.blog-single .entry-image:after{
    content:"";
    background: linear-gradient(0deg, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0) 100%);

    width:100%;
    height:170px;
    left:0;
    bottom:0;
    position:absolute;
    display:inline-block;
}

.blog-single .entry-meta{
    display:none;
}
.blog-single .entry-header-text-top{
    display:flex;
    flex-direction:column-reverse;
    margin-top:-100px;
    z-index:6;
    padding-left:40px;
}

.blog-single .entry-header h1{
    color:white;
    text-shadow: 0 2px 5px rgba(0,0,0, 30%);
}
.blog-single .entry-header a{
    color:white;
}

.blog-single .entry-divider{
    display:none;
}

.blog-single .article-inner {
    box-shadow: 0 0 15px rgba(0,0,0,0.1);
    border-radius:10px;
}
.blog-single .entry-content{
    margin-top:30px;
    padding: 20px 40px;
}
@media(max-width:980px){
    .blog-single .entry-content{
        padding: 20px 20px!important;
    }
}

.blog-single .post-sidebar{
    border-radius:10px;
    border:none!important;
    padding:40px;
    height:fit-content;
    background:#fcfcfc;
}



/**Footer styling**/
.footer {
    padding-top: 50px!important;
    padding-bottom:30px!important;
}

.absolute-footer {
    padding:0px!important;
}
@media(max-width:980px){
    .copyright-footer {
        padding-top:0px!important;
        padding-bottom:10px!important;
    }}
@media(min-width:981px){
    .copyright-footer{
        padding-top:12px;
    }}

.widget a {
    color: currentColor;
    font-size: 15px;
}
#text-14.widget a {
    line-height:2.5em;
    border-bottom: 1px solid rgba(255,255,255,0.1);
    padding-bottom:8px;
}

.footericoon{
    margin-right:10px;
}
.footer-widgets .textwidget p{
    margin-bottom:0px!important;
}

.flexible-shipping-notice-container .woocommerce-info.message-wrapper{
    max-width:500px!important;
    background:#fcfcfc!important;
    border:2px dashed #0c9e6e!important;
    padding:20px!important;
    margin-bottom:30px!important;
}

/**Winkelwagen**/
/**Winkelwagen -- Verder en terug knop**/
.page-template-page-cart .button-continue-shopping{
    margin-top:0px!important;
}

.page-template-page-cart .pull-left{
    margin-top:10px!important;
    margin-bottom:0px;
}
/*Flexible Shipping - Nog resterend tot gratis verzending*/
.flexible-shipping-notice-container a.button{
    display:block!important;
    width:160px!important;
    margin-top:10px!important;
    margin-bottom:0px!important;
}
.flexible-shipping-notice-container a.button{
    font-size:0px;
    height:35px!important;
    padding-top:17px!important;
}
.flexible-shipping-notice-container a.button:after{
    content:"Verder winkelen";
    font-size:16px!important;
    height:30px;
    color:white!important;
}
@media(max-width:980px){
    .flexible-shipping-notice-container a.button{
        margin-left: auto;
        margin-right: auto;
    }}

.fs-free-shipping-notice-and-button-wrapper{
    color:#ebba12!important;
    font-weight: 600!important;
    text-align: left!important;
    margin-left: 0!important;
    border-radius:3px;
    margin:20px 0px;
}

.fs-free-shipping-notice-text .amount{
    color:#ebba12!important;
    font-weight:800!important;
}

/**Voeg nog x toe voor gratis verzending**/
.freeshippingtext{
    color:#F9C552;
    text-align: left!important;
}

.freeshippingtext .amount{
    color:#F9C552;
    font-weight:900
}
/**Winkelwagen producten -- Upsell**/
.winkwagprodtitel{
    font-size:22px;
}
.winkwagprod{
    margin-bottom:-40px;
}
.winkwagprod .levertijd{
    display:none;
}
.winkwagprod p.name.product-title {
    min-height: 30px!important;
}
.winkwagprod .box-text .button{
    margin-top:0px!important;
}

/*Terugkerende klant melding*/
.page-template-page-checkout .message-container{
    text-align:left!important;
}




.checkout-page-title .page-title-inner {
    padding-bottom: 0px!important;
}
.page-template-page-cart .cart-item {
    display:none;
}

/*Handige artikelen*/
.cart-container{
    padding-top:0px!important;
}
.page-template-page-cart .levertijd{
    display:none;
}

@media(min-width:1201px){
    .page-checkout .large-columns-4>.col {
        max-width: 12%;
        -ms-flex-preferred-size: 12%;
        flex-basis: 12%;
    } }
@media(min-width:981px) and (max-width:1200px){.page-checkout .large-columns-4>.col {
    max-width: 20%;
    -ms-flex-preferred-size: 20%;
    flex-basis: 20%;
} }
@media(max-width:980px){.page-checkout .large-columns-4>.col {
    display:none!important;
}
    .checkout-breadcrumbs {
        padding: 0px 0px 20px 0px;
    }
}


.winkelwagenprod .price{
    display:flex!important;
    flex-direction:row-reverse;
    justify-content:flex-end;
}

.winkelwagenprod .price bdi{
    padding-right:8px;
}

.winkelwagenprod .price del{
    font-size:13px;
    opacity:0.6;
}

/*Verberg winkelartikelen*/
.woocommerce-order-received .row.winkelartikelen {
    display: none;
}
.woocommerce-order-received .winkelwagenprod{
    display:none!important;
}

.woocommerce-cart .cross-sells{
    display:none;
}

a.showlogin, a.showcoupon{
    font-weight:600!important;

}

/**Checkout pagina**/
/*Checkout -- Verberg coupon veld*/
.page-template-page-checkout .checkout_coupon{
    display:none!important;
}

/*Label naar ander adres verzenden*/
#ship-to-different-address span{
    font-family:'karla', sans-serif;
    font-size:15.84px!important;
    color:#222;
}

/*Verder winkelen*/
.button-continue-shopping{
    margin-top:10px!important;
}

/*Kortingscode weg*/
.codeweg{
    display:none!important;
}
.checkout_coupon{
    display:block!important;
}
/*USPS Winkelwagen*/
.uspswinkelwagen a{
    line-height:1.3em;
}

/*Servicepunt knop*/
@media(min-width:981px){ #sendcloudshipping_service_point_select{
    margin-top:15px!important;
    font-size:11px!important
}
}

@media(max-width:980px){ #sendcloudshipping_service_point_select{
    font-size:10px!important;
    margin-top:10px!important;
    margin-right:4px!important;
    width:40%!important;
}
}

.shipping-method-description{
    font-size:13px;
}

/**Caldera Forms**/
.caldera-grid {
    padding:20px 5px 5px 5px!important;
    border-top:1px solid #f3f3f3;
}
.caldera-grid .btn-default {
    color:white!important;
    border:none;
    font-weight:600;
}
.caldera-grid .btn-default:hover {
    color:white!important;
    border:none;
    background:#008dbc;
}

/**Webwinkel keur widget**/
@media (max-width:981px){
    .wwk-sidebar {
        display:none!important;
    }
    .webwinkelkeur-rich-snippet{
        display:none;
    }
}
/**Mobiel filter**/
.filter-button {
    margin-top:15px;
    font-size: 14px;
    background: rgba(255,255,255,0.20);
    padding: 10px;
    border-radius: 20px;
    border: 1px solid;
    text-shadow: none;
    border-color: rgba(255,255,255,0.09);
    width:80%!important;
}

/**ALLE KNOPPEN**/
.button{
    border-radius:5px!important;
}

/* Nieuwsbrief verbergen */
#wc_signup_checkbox_field{
    display: none;
}